.ui-autocomplete-category {  
  padding: 20px 24px 20px 24px;
  font-size: 14px;
  line-height: 18px;
  font-family: "3MCircular-Book", Arial, "Helvetica Neue", Helvetica, sans-serif;
  white-space: nowrap;
  overflow: hidden;  
  color: #000;
  font-weight: bold;
}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content .linkViewPorO{
  color:#003CE6;
}
.ui-autocomplete-loading {
  background: white
    url("/store/_ui/desktop/bcom/common/images/ui-anim_basic_16x16.gif") right
    center no-repeat;
}
ul.ui-autocomplete {
  z-index: 1000;
}
.ui-autocomplete.ui-widget-content {
  background-color: white;
}
.ui-autocomplete > .ui-menu-item {
  padding: 6px 24px 6px 24px !important;
  font-size: 14px;
  font-family: "3MCircular-Book", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #000;
  width: auto !important;
  line-height: 18px;
}

.ui-autocomplete > .ui-suggestions {
  font-weight: normal !important;
}

.ui-autocomplete > .ui-menu-item {
  /*font-weight: bold; */
}

.ui-categoryItems.ui-state-focus {
  font-weight: bold !important;
}

.ui-autocomplete > .ui-menu {
  padding: 2px 4px;
}

.ui-autocomplete > .ui-menu-divider {
  padding-left: 5px;
  padding-right: 5px;
  border: 0px;
  margin-top: 5px !important;
}

.ui-separator {
  border-bottom: solid 1px #cccccc;
  height: 2px;
}

.ui-autocomplete > .ui-state-focus {
  width: auto !important;
  border: none !important;
  background-image: none !important;
  background-color: #f7f3f7 !important;
  /*font-weight: 600 !important;*/
  color: #000 !important;
}

.ui-autocomplete li b {
  font-weight: bold;
}

.ui-autocomplete li i {
  font-style: italic;
}
.ui-autocomplete {
  padding: 0px 0px 20px 0px !important;
  border: solid 1px #000000;
  margin-top: 43px !important;
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
  -webkit-box-shadow: -7px -6px 10px -4px rgba(0, 0, 0, 0.56);
  box-shadow: -7px -5px 4px -4px rgba(0, 0, 0, 0.56);
}

.productMenuItem {
  display: block;
  width: 50%;
  vertical-align: top;
  float: left;
  margin-right: 0px;
}

.productMenuName {
  padding-left: 30px;
  padding-right: 15px;
  float: none;
  clear: none;
}

.productMenuName > a {
  padding: 5px 0px 10px 10px !important;
}

#productSubMenu > img {
  padding-left: 40%;
}

#productSubMenu {
  display: block;
  margin-top: 3px;
  overflow: hidden;
}

.productMenuHdgs {
  padding: 5px 0px 15px 40px;
  font-size: 18px;
  color: red;
}

.SNAPS--searchErrorMsg {
  position: absolute;
  left: calc(100% - 84%);
  top: 32px;
  color: red;
  height: 16px;
  font-size: 12px;
}

.taAllResults {
  padding-top: 6px;
}

.js-searchInput {
  font-weight: bold;
  border: solid 1px #000;
}
#imgPlcHldr {
  display: table-cell;
  vertical-align: middle;
  text-align: center;  
}

#closeIcon {
  display: none;
}

.taProductImg {
  vertical-align:middle;
  max-width:48px;
  max-height:48px;
}

a.taInvoiceLink {
  display:inline;
  text-decoration: none;
}

a.taInvoiceLink:hover{
  display:inline;
  text-decoration: underline;
}

a.taInvoiceLink:visited {
  color: #8c006b;
}

.ui-autocomplete > .ui-menu-item a {
  display:unset !important;
  padding: unset !important;
  line-height: unset !important;
  min-height: unset !important;
  font-weight: unset !important;
  cursor: default !important;
}

.ui-autocomplete > .ui-menu-item a:visited {
  color: #8c006b;
}

@media screen and (max-width: 768px) {

  .ui-autocomplete-category {
    padding: 10px 10px 10px 10px;
    color: #000;    
  }

  .ui-autocomplete > .ui-menu-item {    
    padding: 10px 10px 10px 10px;
  }

  .ui-autocomplete > .ui-state-focus {
    /*border-bottom: solid 1px #5e5e5e !important; */
  }

  .ui-autocomplete > .ui-menu-divider {
    display: none;
  }

  .productMenuHdgs {
    padding: 15px 0px 15px 40px;
  }

  .productMenuItem {
    display: inline-block;
    width: 100%;
    vertical-align: top;
  }

  .MMM--sub-menu-15 {
    max-height: 100%;
    overflow: auto;
  }

  .productMenuName > a {
    height: 25px !important;
  }

  .SNAPS--searchErrorMsg {
    width: max-content;
    font-size: 12px;
    top: 2px;
  }

  #closeIcon {
    display: block;
  }

  .ta-desktopOnly {
    display: none; 
  }

  .taCloseBtn {
    display: none;
  }

}
@media screen and (max-width: 767px) {
  #imgPlcHldr {
    display: none;
  }
}
